{
  "_from": "type-fest@^0.18.0",
  "_id": "type-fest@0.18.1",
  "_inBundle": false,
  "_integrity": "sha512-OIAYXk8+ISY+qTOwkHtKqzAuxchoMiD9Udx+FSGQDuiRR+PJKJHc2NJAXlbhkGwTt/4/nKZxELY1w3ReWOL8mw==",
  "_location": "/type-fest",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "type-fest@^0.18.0",
    "name": "type-fest",
    "escapedName": "type-fest",
    "rawSpec": "^0.18.0",
    "saveSpec": null,
    "fetchSpec": "^0.18.0"
  },
  "_requiredBy": [
    "/meow",
    "/stylelint/meow"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/type-fest/-/type-fest-0.18.1.tgz",
  "_shasum": "db4bc151a4a2cf4eebf9add5db75508db6cc841f",
  "_spec": "type-fest@^0.18.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/meow",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "https://sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/type-fest/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "A collection of essential TypeScript types",
  "devDependencies": {
    "tsd": "^0.13.1",
    "xo": "^0.28.2"
  },
  "engines": {
    "node": ">=10"
  },
  "files": [
    "index.d.ts",
    "source"
  ],
  "funding": "https://github.com/sponsors/sindresorhus",
  "homepage": "https://github.com/sindresorhus/type-fest#readme",
  "keywords": [
    "typescript",
    "ts",
    "types",
    "utility",
    "util",
    "utilities",
    "omit",
    "merge",
    "json"
  ],
  "license": "(MIT OR CC0-1.0)",
  "name": "type-fest",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/type-fest.git"
  },
  "scripts": {
    "test": "xo && tsd"
  },
  "types": "index.d.ts",
  "version": "0.18.1",
  "xo": {
    "rules": {
      "@typescript-eslint/indent": "off",
      "func-call-spacing": "off"
    }
  }
}
